<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Homework5_2</title>
    <link rel="stylesheet" href="assets/css/style.css" type="text/css" />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
</head>
<body>
    
    <div class="table_wrapper"> 
        <table>
            <tr>
                <th class="th_main" bgcolor="#fafafa"><h2>choose your</h2> <h1>pricing plan</h1></th>
                <th class="th_cell" class="bottom_block_shadow"><i class="fas fa-archive"></i><br>storage</th>
                <th class="th_cell" class="bottom_block_shadow"><i class="fas fa-cloud-upload-alt"></i><br>bandwidth</th>
                <th class="th_cell" class="bottom_block_shadow"><i class="fas fa-envelope"></i><br>email</th>
                <th class="th_cell" class="bottom_block_shadow"><i class="far fa-life-ring"></i><br>support</th>
                <th class="th_cell" class="bottom_block_shadow"><i class="fas fa-box-open"></i><br>product</th>
                <th class="th_cell" class="bottom_block_shadow"><i class="fas fa-users"></i><br>users</th>
            </tr>

            <tr>
                <td class="td_cost" bgcolor="#89c331"><p class="headline_small">standard</p> <p class="cost">$17</p> <p class="cost_cents">.99</p><p class="period">per month</p>
                    <div class="grey_button"><p>buy now</p>
                        <div class="dark_edge"></div>
                        </div>
                </td>
                <td class="bottom_block_shadow">500gb <br> storage</td>
                <td class="bottom_block_shadow">limited <br> bandwidth</td>
                <td class="bottom_block_shadow">25 <br> emails</td>
                <td class="bottom_block_shadow">24/7 <br> support</td>
                <td class="bottom_block_shadow">20 <br> products</td>
                <td class="bottom_block_shadow">1 <br> user</td>
            </tr>

            <tr>
                <td class="td_cost" bgcolor="#f04a56"><p class="headline_small">ultimate</p> <p class="cost">$37</p> <p class="cost_cents">.99</p><p class="period">per month</p> 
                    <div class="grey_button"><p>buy now</p>
                        <div class="dark_edge"></div>
                        </div>
                </td>
                <td class="bottom_block_shadow">1000gb <br> storage</td>
                <td class="bottom_block_shadow">limited <br> bandwidth</td>
                <td class="bottom_block_shadow">45 <br> emails</td>
                <td class="bottom_block_shadow">24/7 <br> support</td>   
                <td class="bottom_block_shadow">30 <br> products</td>
                <td class="bottom_block_shadow">10 <br> user</td>
            </tr>

            <tr>
                <td class="td_cost" bgcolor="#20807c"><p class="headline_small">premium</p> <p class="cost">$97</p> <p class="cost_cents">.99</p><p class="period">per month</p>
                    <div class="grey_button"><p>buy now</p>
                        <div class="dark_edge"></div>
                        </div>
                </td>
                <td>2000gb <br> storage</td>
                <td>unlimited <br> bandwidth</td>
                <td>65 <br> emails</td>
                <td>24/7 <br> support</td>
                <td>60 <br> products</td>
                <td>15 <br> user</td>
            </tr>
        </table>
    </div>    

</body>
</html>